.d-flex {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.covid-content {
	width: 100%;
	clear: both;
	text-align: center;
}

.covid-content_inner > span {
    color: #000;
    text-transform: capitalize;
    font-size: 18px;
	line-height: 1.1;
}

.covid-content_inner h4 {
	text-transform: uppercase;
	font-size: 25px;
	line-height: 1;
	font-weight: bold;
	animation: pulseh4 1s infinite;
}

@keyframes pulseh4 {
	0% {
		color: #000;
	}
	50% {
		color: #d10011;
	}
	100% {
		color: #000;
	}
}

.covid-content_inner h5 {
    text-transform: capitalize;
    font-size: 18px;
    line-height: 1.1;
    font-weight: 100;
    margin-top: 0;
	font-family: Conv_texgyreadventor-regular_2;
}

.covid-content_inner h5 span {
    animation: pulseh4 1s infinite;
    font-weight: 800;
    font-size: 35px;
}

.covid-content_inner {
    margin: 10px 0;
    padding: 10px 10px 15px;
    border: 6px solid #f1a400;
    border-radius: 4px;
    background: #fff;
    opacity: 0.8;
	font-family: Conv_texgyreadventor-regular_2;
}

.header-top-bar-covid {
	background: #000;
	color: #fff;
}

.covid-div {
	padding: 10px;
	font-weight: bold;
}

.certificate {
	border: 0;
	text-transform: uppercase;
	border-radius: 0;
	padding: 11px;
	cursor: pointer;
	font-size: 0.87rem;
	font-weight: bold;
	text-align: center;
	animation: pulse23 2s infinite;
}

@keyframes pulse23 {
	0% {
		background-color: #d10011;
	}
	50% {
		background-color: #f1a400;
	}
	100% {
		background-color: #d10011;
	}
}

.covid-link {
	animation: pulse2 2s infinite;
	text-transform: uppercase;
	font-size: 14px;
}

@keyframes pulse2 {
	0% {
		color: #fff;
	}
	50% {
		color: #ccc;
	}
	100% {
		color: #fff;
	}
}

.clickhere {
	animation: pulse3 1s infinite;
	font-size: 10px;
}

@keyframes pulse3 {
	0% {
		color: #fc9e04;
	}
	50% {
		color: #ccc;
	}
	100% {
		color: #fc9e04;
	}
}

#myBtn2 {
	animation: pulse 2s infinite;
	color: #fff;
}

@keyframes pulse {
	0% {
		background-color: #fc9e04;
	}
	50% {
		background-color: #000;
	}
	100% {
		background-color: #fc9e04;
	}
}

.modal2 {
	display: none;
	/* Hidden by default */
	position: fixed;
	/* Stay in place */
	z-index: 1;
	/* Sit on top */
	padding-top: 100px;
	/* Location of the box */
	left: 0;
	top: 0;
	width: 100%;
	/* Full width */
	height: 100%;
	/* Full height */
	overflow: auto;
	/* Enable scroll if needed */
	background-color: rgb(0, 0, 0);
	/* Fallback color */
	background-color: rgba(0, 0, 0, 0.4);
	/* Black w/ opacity */
}

.modal-content2 {
	background-color: #fefefe;
	margin: auto;
	padding: 20px;
	border: 1px solid #888;
	width: 40%;
}


/* The Close Button */

.close2 {
	color: #aaaaaa;
	float: right;
	font-size: 28px;
	font-weight: bold;
}

.modal-content2 h4 {
	text-align: center;
	color: #04c4fd;
	text-transform: capitalize;
	font-family: 'Noto Serif', serif;
}

.close2:hover,
.close2:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}

@media(max-width: 768px) {
	.covid-content_inner{
		opacity: 1;
	}
	.banner01 .covid-content_inner{
		opacity: 0.8;
	}
	.covid-content_inner h4 {
		font-size: 20px;
	}
	.covid-content_inner h5 {
		font-size: 18px;
	}
	.covid-content {
		width: 100%;
	}
	.google-review {
		width: 100%;
	}
	.modal-content2 {
		width: 90%;
	}
	.covid-div {
		padding: 5px;
		font-weight: bold;
		text-align: center;
	}
	.covid-link {
		font-size: 12px;
	}
	.certificate {
		padding: 5px;
	}
}

@media(max-width: 575px){
	.covid-content_inner {
		padding: 10px 5px 15px;
	}
	.covid-content_inner h5, .covid-content_inner > span {
		font-size: 14px;
	}
	.covid-content_inner h5 span {
		font-size: 25px;
	}
}


@media(max-width: 480px){
	.covid-content_inner h5, .covid-content_inner > span {
		font-size: 13px;
	}
	.covid-content_inner h5 span {
		font-size: 22px;
	}
}